
Application: gvSIG desktop - gvSIG bugs #4930
En el fichero "gvSIG-environ.info" no aparecen los complementos de scripting
07/31/2018 11:03 AM - Joaquín  del Cerro Murciano

Status: New % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category: Application
Target version:
Severity: Minor Add-on version:
gvSIG version: 2.4.1 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

History
#1 - 02/04/2019 06:14 PM - Álvaro Anguix
- Category set to Application

#2 - 10/29/2019 05:32 PM - Álvaro Anguix
- Target version changed from 2.5.0-2930-final to 2.5.1-3044

#3 - 03/04/2020 11:16 AM - Álvaro Anguix
- Target version deleted (2.5.1-3044)
